## ruby-enum 0.7.2

=== debian/changelog ===
ruby-enum (0.7.2-3) unstable; urgency=medium

  * Team upload.

  [ Sergio Durigan Junior ]
  * d/control:
    - Bump debhelper-compat to 13.
    - Bump Standards-Version to 4.5.1.
    - Add Rules-Requires-Root: no.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.
  * Update standards version to 4.5.0, no changes needed.

 -- Sergio Durigan Junior <sergiodj@debian.org>  Wed, 03 Feb 2021 20:13:24 -0500

ruby-enum (0.7.2-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Pirate Praveen ]
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Move debian/watch to gemwatch.debian.net
  * Drop dependency on ruby (See #934948)

 -- Pirate Praveen <praveen@debian.org>  Tue, 24 Dec 2019 22:35:03 +0530

ruby-enum (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #893626)

 -- Pirate Praveen <praveen@debian.org>  Tue, 20 Mar 2018 22:38:15 +0530
