=== debian/control ===
Source: ruby-enum
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-i18n,
               ruby-rspec
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enum.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enum
Homepage: https://github.com/dblock/ruby-enum
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-enum
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-i18n,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Enum-like behavior for Ruby
 Enums can be defined and accessed either as constants or class methods.
 .
 All Enumerable methods and hash-like methods are supported.
