=== debian/watch ===
version=4
https://gemwatch.debian.net/ruby-enum .*/ruby-enum-(.*).tar.gz
