## ruby-enum 0.9.0+ds

=== debian/changelog ===
ruby-enum (0.9.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Exclude the coverage directory
  * New upstream version 0.9.0 (Closes: #996218)
  * Add patch to not require simplecov to run tests
  * Declare compliance with Debian Policy 4.6.0
  * d/watch: add mangling option for the ds in the package version

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 19 Oct 2021 19:01:56 -0300
