=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                rake,
                ruby-i18n,
                ruby-rspec
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-enum.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-enum
 Homepage: https://github.com/dblock/ruby-enum
