=== debian/watch ===
version=4
opts=dversionmangle=s/\.ds// \
https://gemwatch.debian.net/ruby-enum .*/ruby-enum-(.*).tar.gz
